Subject: bug#8865: 24.0.50; `display-buffer' does not respect `pop-up-frames'

From: "Drew Adams" <[email-masked]>
Date: Wed, 15 Jun 2011 15:15:55 -0700

BTW, can you tell me what is a reasonable substitute for tests of
`pop-up-frames' now?  That is, what to do about code that has (if pop-up-frames
...)?  What is the replacement for such a test in Emacs 24?  Thx.